@font-face {
    font-family:userfont;
    src: url('/media/font/texgyreadventor-regular.otf');
}
@font-face {
    font-family:userfontb;
    src: url('/media/font/texgyreadventor-bold.otf');
}
.cleaner {
    clear:both;
    height:1px;
    font-size:1px;
    border:none;
    margin:0; padding:0;
    background:transparent;
    width:auto
       }


.covid_test {display:block;position:absolute;margin-top:2.3vw;background:#ff0000;color:#ffffff;padding:.5vw;font-weight:600;font-family:Arial}
.covid_test:hover {color:#000000}
.hr_news {background:#3771c8;border:.1vw solid #3771c8;margin-bottom:2.5vw;height:0}

.wfcb {height:2vw}
.od {border-collapse:collapse;width:100%;padding:0;margin:0;margin-top:1vw}
.od td{padding:.9vw;border:.2vw solid #5f8dd3 }
.od tr td:first-child {border-left:none}
.od tr td:last-child {border-right:none}
.bgt {background:#f1f5fb}


.slideshow  {border-top:.2vw solid  #5f8dd3;border-bottom:.2vw solid  #5f8dd3}
.slideshow img {width:100%}
.show-menu {display:none}

.dt {display:table}
.tc {display:table-cell}
.ib {display:inline-block}

.menu_content a {display:block;color:#000000;padding:1.5vw;padding-top:1.2vw;padding-bottom:0;padding-right:0}

.cent {display:block;margin-left:auto;margin-right:auto}

.btop {border:.5vw solid #5f8dd3;box-shadow: 0vw .5vw .8vw -.1vw #5f8dd3;display:block;background:#5f8dd3}
.dnone {display:none}

.left {float:left}
.right {float:right}

.leftm {margin-right:1vw;margin-bottom:.5vw;float:left}
.rightm {margin-left:1vw;margin-bottom:.5vw;float:right}

.priprava {height:20vw}

.logo {width:80%;height:10vw;clear:both;margin-left:18%}
.hp {background:url('/media/im/logo_hp.png') no-repeat;background-size:88%}
.ml1 {margin-left:1vw}
.p1 {padding:1vw}
.ptop {padding-top:0 !important}
.mtop {margin-top:0 !important}

.ft9 {font-size:.9vw}

.bs {box-shadow: 0vw .5vw .8vw -.1vw silver}
.in {width:70.2%;background:#ffffff}
.ch {color:#3771c8 !important}
.fb {color:#000000 !important}
.bold {font-weight:600}
.tac {text-align:center}
.tleft {text-align:left !important}

.big {font-size:1.5vw}

.w68 {width:68.2%}
.w72 {width:72%}
.w60 {width:63%}
.w30 {width:30%}
.w25 {width:25%}
.w31 {width:31%}

.w20 {width:20%}
.w40 {width:40%}
.w48 {width:48%}
.w50 {width:50%}
.w100 {width:100%}
.w90 {width:90% !important}
.upc {text-transform:uppercase}
.mr1 {margin-right:1vw}
.ml1 {margin-left:1vw}
.pl1 {padding-left:1vw}
.pr1 {padding-right:1vw}
.mb1 {margin-bottom:1vw}
.mb0 {margin-bottom:0vw}

.os {text-transform:lowercase;display:inline-block}
.os:first-letter {text-transform: uppercase}

.ambin {
	/*
columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    */
    padding-top:1vw;
padding-bottom:2vw;
}
.ambin li {list-style:none}
.ambin .odd {font-family:userfontb;padding:0 !important;padding-bottom:.2vw !important;padding-top:1vw !important}

.aim  {text-align:left}
.aim small {color:#494949}

.red {color:#ff0000 !important}

.footer {background:#cfddf2;text-align:center;display:table;padding:1vw;width:68%}
.footer p {color:#000000;display:table-cell;text-align:left;font-size:.9vw}
.footer img {width:7vw;padding-bottom:10vw}

.logo_pod {background:url('/media/im/logo_podstranka.png') no-repeat;height:13vw;background-size:cover}

.cleft {clear:right}

.head {border-bottom:.3vw solid #2c5aa0;color:#2c5aa0}

.ssubmenu {font-size:.8vw;padding-top:.4vw !important}

.minh {min-height:30vw}
.vp {border:none;width:100%;height:40vw}
#hledat {border-bottom:.2vw dotted #2c5aa0}

#main_obal {border-top:.2vw solid #5f8dd3;display:block}
#ficons {height:3vw;display:block}

#top_part {color:#2c5aa0;box-shadow-bottom:none !important}
#lupa {background:url('/media/im/lupa.png') no-repeat 0 bottom;background-size:contain;width:3vw;height:1.5vw}

#ficons {display:inline-block;border-collapse:separate;border-spacing:1vw;border-bottom:.2vw solid  #5f8dd3;width:100%;height:4.4vw}
#ficons a {display:table-cell;text-align:right;vertical-align:middle;height:2.2vw;background-size:contain;font-weight:600;font-size:.9vw;color:#3771c8;padding-right:0vw;padding-right:1vw}
#ficons a:hover {color:#ff0000}
#fmapa_arealu {background:url('/media/im/mapa.png') no-repeat;width:11.5vw}
#fpohotovost {background:url('/media/im/pohotovost.png') no-repeat;width:10vw}
#fdarci_krve {background:url('/media/im/darci_krve.png') no-repeat;width:8vw}
#fockovaci_centrum {background:url('/media/im/ockovaci_centrum.png') no-repeat;width:8.4vw}
#fmamograficke_centrum {background:url('/media/im/mamograficke_centrum.png') no-repeat;width:18vw}
#flek {background:url('/media/im/flek.png') no-repeat;width:7.9vw}
#fkomercni_sluzby {background:url('/media/im/komercni_sluzby.png') no-repeat;width:10vw}

#aktuality {text-align:center;margin-top:2vw;font-size:.9vw;vertical-align:top}
#aktuality p {clear:both;text-align:left}
#aktuality .w31:nth-child(2) {border-left:.2vw solid #5f8dd3;border-right:.2vw solid #5f8dd3;margin-right:0;padding-right:0;padding-right:.3vw}
#aktuality .w31:first-child {margin-right:0;padding-right:.3vw}

#main {box-shadow-bottom:none !important}

#footer_obal {background:#cfddf2;height:30vw;opacity:0.5;display:block;border-top:.2vw solid  #5f8dd3;}


#back1 {background:url('/media/im/pozadi_hp.png') #eef4ff !important}

#content {background: linear-gradient(90deg, #d5e5ff 25%, #ffffff 20%);}
#content_in {width:69%;padding:2vw;padding-top:1vw;text-align:justify;min-height:50vw}
#content_in b {color:#2c5aa0}
#content_static {padding:1.5vw}

#content_in ul {list-style:none;
margin-left:0vw
}
#content_in ul  li {
  text-indent: .3vw;
  padding-left:0;margin-left:0
}
#content_in ul li::before {
  content: "\2022";
  color: #5f8dd3; 
  font-weight: bold; 
  display: inline-block; 
  margin-left: -3.7vw;
  width: 1.8vw;
  padding-top:.4vw;
  text-align:justify;
}

#vp_lekarna {width:100%;height:40vw}
#vp_kontakt {width:100%;height:20vw}

li,ul {font-family:userfont !important}

h1 {background:#2c5aa0;color:#ffffff;padding:1vw;margin:0;font-size:1.5vw;padding-left:1.5vw;border-top:.2vw solid #5f8dd3}
h3 {color:#2c5aa0;padding-bottom:0;margin-bottom:0}
img {display:block;max-width:100%;height:auto;width:auto}
hr {margin:0;padding:0}
input {border:none;background:transparent}
a {text-decoration:none;outline:none;color:#2c5aa0}
b {font-family:userfontb}
body {font-family:userfont !important;padding:0;margin:0;font-size:1vw;background:url('/media/im/pozadi_hp.png');letter-spacing:.02vw}

